/* Brand colours */

/* Panel */
.ag #global-header, .ag #brand-header, .ag .dropdown-column>ul>li>ul>li>a:hover, .ag #content-body th  {
  background-color:#5e3421;
}

.ag #content-body th {
  border-color:#5e3421;
}

/* Panel + 10% white */
.ag .dropdown-container, .ag .menu-bar>li:hover>a {
  background-color:#6e4837;
}

/* Panel + 20% white */
.ag .dropdown-column>ul>li>a  {
  background-color:#7e5d4d;
}

.ag .menu-bar li, .ag .search-box, .ag .search-field {
  border-color:#7e5d4d;
}

/* Panel + 50% white */
.ag .search-field {
  color:#ae9a90;
}

/* Panel + 90% white */
.ag .panel-inlay {
  background-color:#efebe9;
}

/* Panel + 20% black */
.ag .search-box {
  background-color:#4b2a1a;
}

/* Highlight A */
.ag h1, .ag h2, .ag #news h3, .ag .panel-inlay, .ag .panel-inlay a, .ag #navigation li {
  color:#5e3421;
}

/* Highlight B */
.ag a {
  color:#af9774;
}

/* Navigation text */
.ag .menu-bar a {
  color:#e9e7c6;
}

/* White */
.ag .menu-bar .active, .ag .menu-bar a:hover, .ag .menu-bar>li:hover>a, .ag .dropdown-container a {
  color:white;
}


/* Brand background images */

.ag #theme {
  background-image:url(ag-theme-background.jpg);
}

.ag #banner {
  background-image:url(ag-banner.jpg);
}

.ag .dropdown-column>ul>li>ul>li>a { /* Menu subheadings */
  background-image:url(ag-menu-arrow.png);
}

.ag .search-button {
  background-image:url(ag-search-button.gif);
}

.ag #navigation>ul>li>ul>li>.active {
  background-image:url(ag-nav-arrow-right.gif);
}

.ag #navigation>ul>li>ul>li.parent>.active {
  background-image:url(ag-nav-arrow-down.gif);
}


.ag #navigation>ul>li>ul>li>ul>li>.active {
  background-image:url(ag-nav-dash.gif);
}

.ag #content-footer {
  background-image:url(ag-content-footer.gif);
}

.ag #related-links ul {
  list-style-image:url(ag-side-panel-arrow.png);
}

/* Brand layout changes - do not alter */
.ag #theme img {
  margin-top:11px;
  margin-bottom:0;
}
